body {
    font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI",
      Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
      "Segoe UI Emoji", "Segoe UI Symbol";
      text-align: center;
      top: 50%;
      position: absolute;
      transform: translate(-54%, -50%);
      left: 50%;
  }

  .input-login {
    width: 80%;
}

.input-margin {
    margin: 5% 0%;
}

.back-login {
    background-color: #423a3b;
    margin: 0 auto;
    color: white;
    text-decoration: none;
    padding: 9px 122px;
    border-radius: 0.25rem;
}